---
Tournament:
  name: Southwest Mississippi Regional Tournament
  short name: Southwest Regional
  location: Copiah-Lincoln Community College
  state: MS
  level: Regionals
  division: B
  year: 2019
  date: 2019-02-16
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Boomilever
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Fossils
- name: Heredity
- name: Herpetology
- name: Potions and Poisons
- name: Solar System
- name: Thermodynamics
- name: Write It Do It
Teams:
- number: 1
  school: Parklane Academy
  state: MS
- number: 2
  school: Bailey APAC Middle School
  state: MS
- number: 6
  school: Germantown Middle School
  state: MS
- number: 15
  school: Brandon Middle School
  state: MS
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Battery Buggy
  place: 1
- team: 1
  event: Boomilever
  place: 1
- team: 1
  event: Crime Busters
  place: 4
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Elastic Launched Glider
  place: 1
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: Heredity
  place: 2
- team: 1
  event: Herpetology
  place: 2
- team: 1
  event: Potions and Poisons
  place: 3
- team: 1
  event: Solar System
  place: 1
- team: 1
  event: Thermodynamics
  place: 3
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Battery Buggy
  place: 4
- team: 2
  event: Boomilever
  place: 4
- team: 2
  event: Crime Busters
  place: 3
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Elastic Launched Glider
  place: 3
- team: 2
  event: Fossils
  place: 2
- team: 2
  event: Heredity
  place: 4
- team: 2
  event: Herpetology
  place: 3
- team: 2
  event: Potions and Poisons
  place: 4
- team: 2
  event: Solar System
  place: 3
- team: 2
  event: Thermodynamics
  place: 2
- team: 2
  event: Write It Do It
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Battery Buggy
  place: 3
- team: 6
  event: Boomilever
  place: 2
- team: 6
  event: Crime Busters
  place: 1
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Elastic Launched Glider
  place: 4
- team: 6
  event: Fossils
  place: 1
- team: 6
  event: Heredity
  place: 1
- team: 6
  event: Herpetology
  place: 1
- team: 6
  event: Potions and Poisons
  place: 1
- team: 6
  event: Solar System
  place: 2
- team: 6
  event: Thermodynamics
  place: 1
- team: 6
  event: Write It Do It
  place: 1
- team: 15
  event: Anatomy and Physiology
  place: 4
- team: 15
  event: Battery Buggy
  place: 2
- team: 15
  event: Boomilever
  place: 3
- team: 15
  event: Crime Busters
  place: 2
- team: 15
  event: Disease Detectives
  place: 4
- team: 15
  event: Dynamic Planet
  place: 4
- team: 15
  event: Elastic Launched Glider
  place: 2
- team: 15
  event: Fossils
  place: 4
- team: 15
  event: Heredity
  place: 3
- team: 15
  event: Herpetology
  place: 4
- team: 15
  event: Potions and Poisons
  place: 2
- team: 15
  event: Solar System
  place: 4
- team: 15
  event: Thermodynamics
  place: 4
- team: 15
  event: Write It Do It
  place: 3
